@media only screen and (max-width: 1025px) {
	
	
	/* -------- Take a look at these ---------- */	
	
	.mob-menu img{
		width: 16px;
		position: fixed;
		top:27px;
		right:6%;
	}
	
	.mob-logo img{
		width: 400px !important;
	}	
	
	.mob-menu img{
		width: 16px !important;
		position: fixed;
		top:24px;
		right:6%;
	}
	
	/* -------- Events page edit---------- */
	
	
	.post-internal .post-right, .post-internal .post-left{
		width: 50%;
	}
	
	.post-internal .post-left{
		padding-right: 40px;
	}
	
	.post-internal .post-right, .post-internal .post-left{
		width: 50%;
	}

	.logo{
		width: 120px;
		margin-left: -60px;
		top: -45px;
	}
	
	.post-internal .post-right, .post-internal .post-left{
		width: 100%;
	}
	
	.post-left{
		padding-right:0px;
	}
	
	.home-hover{	
		display: block;
	}
	
	nav.right-menu,
	nav.left-menu {
		display: none;
	}
	
	
	.menu-small, .mobile-menu{
		display: block;
		cursor: pointer;
	}
	
	img.menu-small {
		width: 25px;
		position: absolute;
		right: 4%;
		top: 35px;
		z-index: 9999999999;
	}
	
	.mob-menu{
		display: none;
	}
	
	.mobile-menu{
		height:100vh;
		width: 100vw;
		position: fixed;
		background-color: rgba(255, 255, 255, 0.95);
		margin-top:-40px !important;
		display: none;
		padding-top: 5%;
	}
	
	.mobile-menu a{
		width: 100%;
		padding-top: 20px;
	}

	
	.mob-logo img{
		width: 300px ;
		margin-bottom: 0px;
		float: left;
		margin-left: 15px;
	}	
	

	.post-left, .post-right{
		width: 100%;
	}
	
	.post-left{
	padding-right: 0%;
	padding-left: 0%;
	margin-right: 0%;
	margin-bottom: 30px;		
	}

	.post-right{
		padding-right: 5%;
	}
	
	h2{
		font-size: 22px;
	}
	
	footer{
		margin: 0 2.5%;
		padding-top: 20px;
	}
		
}


@media only screen and (max-width: 800px) {
	
	.third, .half, .two-thirds, .quarter{
		width: 100%;
	}
	
	.page-id-4 .intro{
		margin-bottom: 0px;
	}
	
	.post-intro i{
		font-size: 15px;
		text-transform: none;
		font-style: italic;
		font-weight: 200;
	}
	
	h1{
		text-transform: none;
	}
	
	.post-content{
		padding:5px;
	}
	
	.section{
		padding: 20px 0;
	}
	
	.show-blurb{
		display: none;
	}
	
	.post-left{
		padding-right: 0px !important;
	}
	
	.shows .clearfix{
		padding-bottom: 10px;
		padding-top: 10px;
	}
	
	.news{
		margin-top: 0px;
	}
	.about{
		width: 90%;
	}
}

@media only screen and (max-width: 640px) {
	
	img.ft-logo{
		width: 80px;
	}
	
	#posts .columns{
		padding-left: 0px;
		padding-right: 0px;
	}
	
	#posts .post{
		margin-bottom: 20px;
	}
	
	.post-hover{
		margin-left: 0px;
		margin-right: 0px;
	}
		
	.small-logo{
		width: 250px !important;
		margin-bottom: 10px;
		padding-bottom: 10px;
		position: absolute;
		z-index: 3;
		top:27px;
		left:6%;
	}
	
	.mob-logo img{
		width: 300px ;
		margin-bottom: 0px;
		float: left;
		margin-left: 15px;
	}	
	

	img.menu-small{
		width: 25px;
		position: absolute;
		top: 30px;
		right:6%;
	}
	
	.mob-logo{
		display: none;
	}
	
	
	.mob-menu img{
		width: 16px;
		position: fixed;
		top:24px;
		right:6%;
	}
	

	
	.flex-control-nav{
		display: none;
	}
	
	.flexslider .button{
		width: 80%;
	}
	
	.slide-content{
		position: relative;
		/* top:0; */
		/* bottom: 0; */
		/* right:0; */
		/* left: 0; */
		width: 100%;
		padding-top: 6%;
	}
	
	.slider{
		margin-bottom: 0px;
		padding:0px;
	}
	
	.flex-viewport{
		overflow: visible  !important;
	}
	
	.title-container{
		width: 80%;
	}
	
	h1{
		font-size: 30px;
	}
	
	.title-container h1{
		color: black;
	}
	
	
	.ip-logo{
		top:-45px;
	}
	
	
	#instafeed img{
		width: 50%;
		padding: 5px;
	}
	
	footer{
		padding: 0px;
		padding-top: 20px;
	}
}

@media only screen and (max-width: 480px) {
	
	
	.home-hover p{
		font-size: 20px;
	}
	
	h1{
		font-size: 24px;
	}
	.title-button a{
		color: black;
		padding:10px 25px;
		border: 1px solid black;
		font-size: 16px;
		box-shadow: none;
	
	}
	
}

